\name{clustering}
\alias{clustering}
\title{
  Hierarchical clustering using minimax linkage
}
\description{
  Cluster similar features in terms of log-ratio using the Bhattacharrya distance
}
\usage{
clustering(dist, cut = 0.05)
}
\arguments{
  \item{dist}{a distance matrix.}
  \item{cut}{a level of similarity in terms of the Bhattacharrya distance.}
}
\value{
  vector containing cluster identification number for each feature.
}
\keyword{cluster}
