\name{combine.mcfs}
\alias{combine.mcfs}
\title{Combine counts of features in a given cluster}
\description{Combine counts of features in a given cluster, assign the sum to a feature in the cluster, and remove the other features in the cluster.}
\usage{combine.mcfs(dat1, dat2, mcfs)}
\arguments{
  \item{dat1}{a data frame containing counts for one condition. Rows for features and columns for samples.}
  \item{dat2}{a data frame containing counts for another condition. Rows for features and columns for samples.}
  \item{mcfs}{cluster identification numbers.}
}
\value{
  \item{x1 }{data frame containing counts for condition 1.}
  \item{x2 }{data frame containing counts for condition 2.}
  \item{divisor}{vector containing an identification number of the combined features used as a divisor for each condition.}
}
\keyword{array}
