\name{get.feature.distance}
\alias{get.feature.distance}
\title{Obtain the simiarity distance between features}
\description{Obtain the simiarity between features in term of Bhattacharyya distance using the mean and variance for each feature estimated by an EM algorithm.}
\usage{get.feature.distance(count.dat, dat, divisor)}
\arguments{
  \item{count.dat}{a data frame containing counts. Rows for features and columns for samples.}
  \item{dat}{a matrix containing ratios.}
  \item{divisor}{a row used as a divisor to obtain ratios.}
}
\value{dist containing dissimilarity distances between features in terms of their log ratios.}
\keyword{math}
