\name{get.ratios}
\alias{get.ratios}
\title{Obtain ratios}
\description{Get ratios of features in samples for each condition.}
\usage{get.ratios(data1, data2)}
\arguments{
  \item{data1}{a data frame containing counts for condition 1.}
  \item{data2}{a data frame containing counts for condition 2.}
}
\value{
  \item{r1 }{matrix containing ratios for condition 1.}
  \item{r2 }{matrix containing ratios for condition 2.}
  \item{divisor}{vector containing a used divisor for each condition.}
}
\keyword{array}
