\name{preprocess}
\alias{preprocess}
\title{Filter out features and/or samples}
\description{Remove some samples if no features has non-zero counts for all samples and seperate features containing less than or equal to 2 non-zero counts from the other features.}
\usage{preprocess(dat)}
\arguments{
  \item{dat}{a data frame containing counts. Rows for features and columns for samples.}
}
\value{
  \item{x }{data frame containing counts.}
  \item{rm.rows }{vector containing identification numbers of removed features.}
}
\keyword{misc}
